Package Details: xfce4-linelight-plugin 0.1.7-9

Git Clone URL: https://aur.archlinux.org/xfce4-linelight-plugin.git (read-only)
Package Base: xfce4-linelight-plugin
Description: A simple frontend for the locate search.
Upstream URL: http://goodies.xfce.org/projects/panel-plugins/xfce4-linelight-plugin
Licenses: GPL2
Groups: xfce4-goodies
Submitter: None
Maintainer: Spike29
Last Packager: Spike29
Votes: 20
Popularity: 0.246776
First Submitted: 2008-07-24 19:52
Last Updated: 2016-05-13 10:04

Latest Comments

Spike29 commented on 2013-03-09 12:53

Revision 0.1.7-7 : "--libexecdir=/usr/lib/xfce4" argument on PKGBUILD line 24 has been replaced by "--libexecdir=/usr/lib/".

Spike29 commented on 2013-03-08 22:45

@b9anders: Thanks, added !

I somehow missed that dependency :S

b9anders commented on 2013-03-08 14:46

please add libxfcegui4 as a dependency.

Spike29 commented on 2013-01-13 10:07

Some PKGBUILD clean-up.

Spike29 commented on 2012-05-05 18:29

Small updates for pkgrel 4.

Fixed xfce4-panel dependency (version >= 4.10.0) and rewrote PKGBUILD according to AUR Packaging Standards.

Spike29 commented on 2012-05-05 16:30

Finally updated to pkgrel 3.

I applied a patch from Lionel Le Folgoc (who is a member of the Xubuntu team), in order to have xfce4-linelight-plugin to work with libxfce4util >= 4.10.0.

I was helped by this bug report on Gentoo's web site : https://bugs.gentoo.org/show_bug.cgi?id=411949

Spike29 commented on 2012-04-30 07:22

Doesn't work with xfce4-panel 4.10.

Waiting for an update, if there is some.

Spike29 commented on 2012-01-14 08:59

I've adopted this abandonned package and updated it with the latest patched version (released by the Debian team), although on the "about this plugin" window, it's still written that version is 0.1.6.

I tried to use it with locate, but it didn't work, so I added mlocate on dependencies and everything's working fine.

twall commented on 2011-02-17 17:34

Source Link is dead.

Here's another mirror of the file.
http://mirror.perldude.de/archive.xfce.org/src/panel-plugins/xfce4-linelight-plugin/0.1/xfce4-linelight-plugin-0.1.6.tar.bz2

The md5 matches.

dracorp commented on 2010-10-24 21:06

source=(http://archive.xfce.org/src/panel-plugins/${pkgname}/0.1/${pkgname}-${pkgver}.tar.bz2)